Summary:	fslsfonts application - list fonts served by X font server
Summary(pl.UTF-8):	Aplikacja fslsfonts - lista fontów udostępnianych przez serwer fontów X
Name:		xorg-app-fslsfonts
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/fslsfonts-%{version}.tar.bz2
# Source0-md5:	3e2d206f500a9615ec65dbb6b1e4b487
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libFS-devel
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
fslsfonts application lists the fonts served by X font server and
matching given pattern.

%description -l pl.UTF-8
Aplikacja fslsfonts wypisuje listę fontów udostępnianych przez serwer
fontów X i pasujących do zadanego wzorca.

%prep
%setup -q -n fslsfonts-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/fslsfonts
%{_mandir}/man1/fslsfonts.1x*
%changelog
* Mon Apr 23 2012 Jakub Bogusz <qboosh@pld-linux.org> 6b4518a
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 0471a52
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> 399d71c
- updated to 1.0.3

* Mon May 26 2008 Jakub Bogusz <qboosh@pld-linux.org> 4bd3868
- updated to 1.0.2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> d21482d
- informative descs from man

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 2311945
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 40417dc
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 5eed66a
- use individual dir, more verbose files

* Sun Apr 16 2006 Jakub Bogusz <qboosh@pld-linux.org> 4d52954
- release 1

* Tue Jan 10 2006 Jakub Bogusz <qboosh@pld-linux.org> 9127267
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> d8d2666
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 23397f3
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> d4714dc
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 9b661db
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 2ded28c
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> e4b9a4a
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 4140f38
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 570e339
- modular xorg specs

